.menu {width:780px;float:left;text-align:right;direction:rtl;}
.menu ul ,.menu ul li{padding:0;margin:0;display:block;list-style:none;}
.menu ul li{ width:auto;float:right;_width:100px;}
/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu positon */
/* style the links for the top level */
.menu a, .menu a:visited {direction:rtl;display:block;font-size:16pt;font-weight:bold;text-decoration:none; color:#a05814; height:45px; line-height:45px;padding:0 10px;border-bottom:1px solid #fdbe57;}
.menu ul ul{direction:rtl;width:160px;position:absolute;visibility:hidden;z-index:9999999;}
.menu ul ul ul{display:hidden;}
.menu li li{direction:rtl;display:block;width:160px;clear:both;position:relative;/*left:84px;*//*ie*/}
.menu li li a,.menu li li a:link,.menu li li a:visited,.menu li li a:active  {direction:rtl;height:30px !important;line-height:30px !important;width:160px !important;border-bottom:2px solid #fdbe57 !important;border-top:0 !important;background:#FFEC84 !important;font-size:10pt !important;text-align:right;color:black !important;}
/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul,
.menu ul a:hover ul{visibility:visible; }
.menu ul li:hover ul,
.menu ul a:hover ul{visibility:visible; }
/* keep the third level hidden when you hover on first level list OR link */
.menu ul :hover ul ul{visibility:hidden; display:none;}
/* make the third level visible when you hover over second level list OR link */
/*.menu ul :hover ul :hover ul{ visibility:visible;} /*2013: Daniel sidable 3rd level */
.menu a:hover, .menu ul ul a:hover{background:#ffd66a !important; }
.menu a:hover,.menu :hover > a {background:#ffd66a !important;}
.menu ul li a:hover{background:#ffd66a !important; }
.menu ul li ul a:hover{background:#ffd66a !important; }
/*.menu ul ul a:hover{background-color:#FFEC84;}*/
/*.menu :hover > a, .menu ul ul :hover > a,.menu li:hover a {background:#FFEC84 !important; }*/
/*.menu :hover > a, .menu ul ul :hover > a,.menu li:hover a {background:#ffd66a !important; }*/
p.wp-caption-text {font-size:11px;}
/*Adding English item to menu */
.menu ul li.en-menu-item{padding:0 0px;width:110px;}
.menu ul li.en-menu-item a:hover{background-image:url('images/eng-menu-item.png') !important;background-repeat:no-repeat !important;background-position:center !important;}
.menu ul li.en-menu-item a{background-image:url('images/eng-menu-item.png') !important;background-repeat:no-repeat !important;background-position:center !important;direction:ltr;text-align:center;font-family:Arial, Helvetica, sans-serif;font-size:16px;padding:0;color:#fff;font-weight:bold;}
.menu li.en-menu-item li a:hover, .menu li.en-menu-item li a{background-image:none !important;}
.menu li.en-menu-item ul{direction:ltr;text-align:left;width:110px;}
.menu li.en-menu-item li {direction:ltr;text-align:left;width:110px;*position:relative;/*fix ie7*/*left:0;}
.menu li.en-menu-item li a{direction:ltr;text-align:left;padding:0 0 0 5px;margin:0px;}


#wpmenu1 {
	-webkit-transition: left 0.3s;
	-moz-transition: left 0.3s;
	-ms-transition: left 0.3s;
	-o-transition: left 0.3s;
	transition: left 0.3s;
	z-index: 10;
	
}
#wpmenu1.active {
	left: 0;
}
#mobile-menu-button {
	width:27px;
	height:20px;
	float:left;
	opacity:0;
	margin:20px 10px;
	display:none; 
	vertical-align: top;
	text-align: center;
	line-height: 1;
	-webkit-transition: color .1s ease-in 0;
	-moz-transition: color .1s ease-in 0;
	-webkit-font-smoothing: antialiased;
	background: url(images/menu02.png) top center no-repeat;
}
.page{ padding-right:80px !important; }
.content{ float:right !important ;   }

#table-homepage{ display:inline-block;   }
#table-homepage.mobile-show{ display:none;  }
@media (min-width: 1200px) and (max-width: 1500px) {
}
@media (min-width: 992px) and (max-width: 1199px) {
.main{ width:980px; }	
#search{ left:-49px; }
.page{ padding-right:30px !important; }
}
@media (min-width: 768px) and (max-width: 991px) {
.main{ width:750px; background-size:100% auto; }
.logo{ top:0; margin-right:48px; }
.toplinks{ width:750px; }
.page{ padding-left:0px; }
.header{ background:#ffec84; height:auto; }
.menu{ width:750px; }
.page { background:#fff1a9; border:#fbbc4e solid 1px; border-bottom:0px; }
.menu a, .menu a:visited{ border:0px; }
 
.content{ width:450px; }
.cnt{ width:100%; }
table td{ height:auto; padding:10px 3%; }
#table-homepage{ width:100%; margin:10px 0; }
#table-homepage .tright{ width:94%; float:left; margin:0 0 15px 0; }
.footer{background:url(images/footer-3.png) center bottom no-repeat  #ffec84; height:115px; border:#fbbc4e solid 1px; border-top:0px;}
.copyright{ width:750px; margin-left:0px;  }
.copyright .center{ width:100%; padding:0px; display:inline-block; text-align:center; }
#wpmnav ul{  padding-right:0px; margin-right:0px !important;}
#search{ left:-10px; }

#pagecontent{ width:94% !important; padding:3% !important;  }
#respond{ width:100%; }
#respond h3{ width:97%; }
img{ max-width:100%; height:auto; }
.ngg-galleryoverview .ngg-gallery-thumbnail-box{text-align:center; width:23%; margin:1%; }
.ngg-galleryoverview .ngg-gallery-thumbnail-box:nth-child(4n+5){ clear:both; }
.ngg-galleryoverview .ngg-gallery-thumbnail-box .ngg-gallery-thumbnail { float:none !important; display:inline-block; }

.page{ padding-right:0px !important; }

#table-homepage{ display:none;   }
#table-homepage.mobile-show{ display:inline-block !important;  }
}
@media (max-width: 767px) {
.main{ left:0px; width:94%; padding:0 3%;   background-position: 92% 0; }
.logo{ top:0; margin-right:48px; }
.toplinks{ width:100%; }
.page{ padding-left:0px; }
.header{ position:relative;  background:#ffec84; height:auto; margin-right: 1px;}
.menu{ width:100%; }
.page { background:#fff1a9; border:#fbbc4e solid 1px; width:94%; padding:3%; border-bottom:0px; }
.menu a, .menu a:visited{ border:0px; }
 
.content{ padding:0px 0 0 5px; width:100%; }
.cnt{ width:100%;padding:0px; }
table td{ height:auto; padding:10px 3%; }
#table-homepage{ width:100%; margin:10px 0; }
#table-homepage .tright{ width:100%; border:0px; float:left; margin:0 0 15px 0; }
.footer{background:url(images/footer-3.png) center bottom no-repeat  #ffec84; height:115px; margin-left:-2px; border:#fbbc4e solid 1px; border-top:0px;}
.copyright{ width:100%; margin-left:0px;  }
.copyright .center{ width:100%; padding:0px; display:inline-block; text-align:center; }
#wpmnav ul{  padding-right:0px; margin-right:0px !important;}
#search{ left:-10px; }	
.toplinks li{ padding:0 3px; }
.sidebar{ width:100%; margin-bottom:40px; }

#wpmenu1 {position: absolute;left: -120%;top:100%;width:100%;min-width: 100%;max-width: 100%;text-align:center;background: #FFF;text-align: left;
	-webkit-transition: left 0.3s;
	-moz-transition: left 0.3s;
	-ms-transition: left 0.3s;
	-o-transition: left 0.3s;
	transition: left 0.3s;
	z-index: 100;
	margin:0px;
}
#mobile-menu-button {  display: block;opacity:1;}
.nav li {float: none;display:block;padding: 7px 20px;}
.site{ overflow:hidden; }
.menu ul, 
.menu ul li{ width:100%; }
.menu a, .menu a:visited{ text-align:right; }
.menu #wpmenu1 > ul > li > ul { width:100%; display:none; position:relative; }
.menu #wpmenu1 > ul > li > ul > li { width:100% !important; padding:0;   position:relative; }
.menu #wpmenu1 > ul > li > ul > li > a { width:94% !important; padding:0 3%;   position:relative; }
.menu #wpmenu1 > ul > li:hover ul { display:block; }
img{ max-width:100%; height:auto; }
.copyright .right{ width:100%; text-align:center; }
#wpmnav ul{ float:none !important; display:inline-block !important; }
#wpmnav li{ padding:0 4px 0 0 !important; } 
.copyright .left{ width:100%; text-align:center; margin-bottom:15px; }
.book-img h3{ width:100%; white-space:nowrap;  }

#pagecontent{ width:94% !important; padding:3% !important;  }
textarea{ max-width:94%; }


#respond{ width:100%; }
#respond h3{ width:97%; }
.textArea label{ width:100% !important; }
/*table{ width:100%; left:0px; top:0px; overflow:auto; }
table tbody{ width:150%; }*/

.xdebug-error.xe-warning{ display:none; }
.ngg-galleryoverview .ngg-gallery-thumbnail-box{ text-align:center; width:18%; margin:1%; }
.ngg-galleryoverview .ngg-gallery-thumbnail-box:nth-child(5n+6){ clear:both; }
object#player{ display:none; }
.ngg-galleryoverview .ngg-gallery-thumbnail-box .ngg-gallery-thumbnail { float:none !important; display:inline-block; }

.page{ padding-right:9px/*3%*/ !important; padding-top:30px !important;    }
.sidebar{ margin-top:30px; }
.content{ width:96%;  }
/*.menu ul ul:after{ position:absolute; left:0px; top:0px; background:#000; content:''; height:10px; width:10px; }*/
#table-homepage{ display:none;   }
#table-homepage.mobile-show{ display:inline-block !important;  }



}
@media (min-width: 240px) and (max-width: 567px) {
form, p{ max-width:280px; }	
.details h2{ max-width:280px; }
.details{ width:100%; }
#respond form { max-width:240px; }
fieldset input{ max-width:230px; }
.commentsLinks{ width:100%; }
.commentsListheader{ height:auto; }

.ngg-galleryoverview .ngg-gallery-thumbnail-box{ width:30%; margin:1.5%; }
.ngg-galleryoverview .ngg-gallery-thumbnail-box:nth-child(5n+6){ clear:none; }
.ngg-galleryoverview .ngg-gallery-thumbnail-box:nth-child(3n+4){ clear:both; }
.pagecnt p{ width:100%; display:inline-block; margin:0px; }
.wp-caption.alignnone{ max-width:100% !important; }
.youtube-player{ max-width:100% !important; }
iframe{ max-width:100%; }

#table-homepage.mobile-show td{ padding:10px; }
#table-homepage.mobile-show td.tright:first-child img{ width:100%; } 


} 
@media (max-width: 380px) {
.ngg-galleryoverview .ngg-gallery-thumbnail-box{ width:48%; margin:1%; }
.ngg-galleryoverview .ngg-gallery-thumbnail-box:nth-child(5n+6){ clear:none; }
.ngg-galleryoverview .ngg-gallery-thumbnail-box:nth-child(3n+4){ clear:none; }
.ngg-galleryoverview .ngg-gallery-thumbnail-box:nth-child(2n+3){ clear:both; }
}




@media (max-width:767px){
.main { overflow:hidden;}
.toplinks+.sh { position:relative;}
.toplinks+.sh:before {
	content:"";
	height:3px;
	background:#f6ae28;
	position:absolute;
	top:6px;
	left:-30px;
	right:-30px;
}
.header #search { float:left; left:0px; margin-left:15px;}
.header #search #s { margin-top:2px;}
.header #mobile-menu-button { float:right; margin-right:15px;}
#table-homepage.mobile-show { top:0px; margin-top:-20px; margin-bottom:0px; left:-10px; box-sizing:border-box;}
.sidebar { width:auto; display:block; margin-top:0px; margin-left:0px; margin-right:0px;}
.sidebar .books .book-img {}
.sidebar .books .book-img h3 { padding:0px; min-height:40px; white-space:normal; margin-top:10px;}
#pagecontent .wpcf7-form { width:100%; max-width:100%;}
#pagecontent .wpcf7-form p { max-width:inherit;}
#pagecontent .wpcf7-form .wpcf7-form-control-wrap { width:100%; display:inline-block; margin:10px 0px;}
#pagecontent .wpcf7-form label { width:100%; box-sizing:border-box; padding-right:0px;}
#pagecontent .wpcf7-form .wpcf7-quiz-label { padding-right:5px;}
#pagecontent .wpcf7-form .wpcf7-text,
#pagecontent .wpcf7-form .wpcf7-quiz,
#pagecontent .wpcf7-form .wpcf7-textarea {
	width:100%;
	max-width:100%;
	height:30px;
	background:#FFF;
	border:1px solid #dddddd;
	padding:0px 15px;
	box-sizing:border-box;
}
#pagecontent .wpcf7-form .wpcf7-quiz { margin-top:5px;}
#pagecontent .wpcf7-form .wpcf7-textarea { height:100px; resize:none; padding:10px 15px;}
#pagecontent .wpcf7-form .wpcf7-submit {
	width:100px;
	color:#FFF;
	font-size:16px;
	float:right;
	margin-top:35px;
	background:#f9a736;
	border:none;
	border-radius:50px;
	padding:5px 15px;
	cursor:pointer;
}
.content { width:100%; box-sizing:border-box; padding:0px;}
#table-homepage.mobile-show td h3 a { width:100%; display:inline-block; vertical-align:top;}
#table-homepage.mobile-show td p { max-width:100%;}
#table-homepage.mobile-show td p img { width:auto; max-width:100%;}
#table-homepage.mobile-show td img,
#table-homepage.mobile-show td iframe { width:100%;}
}

@media (max-width:320px){

}